## gap-autpgrp 1.5

=== debian/changelog ===
gap-autpgrp (1.5-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <ballombe@debian.org>  Thu, 27 Mar 2014 20:33:50 +0100
