=== debian/control ===
Source: gap-autpgrp
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 5), gap (>= 4r7), gap-doc, texlive-binaries, texlive-fonts-recommended
Standards-Version: 3.9.5
Homepage: http://www.gap-system.org/Packages/autpgrp.html

Package: gap-autpgrp
Provides: gap-pkg-autpgrp
Depends: ${misc:Depends}, gap (>= 4r4)
Architecture: all
Description: GAP AutPGrp - Computing the Automorphism Group of a p-Group
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.   In the example text, gap is used to
 analyse Rubik's Cube using group theory.  A kernel implements a Pascal-like
 language.
 .
 AutPGrp is a GAP package for computing automorphism groups of p-groups
 by Bettina Eick and Eamonn O'Brien.
