=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2013 Bill Allombert <ballombe@debian.org>

build-indep-stamp:
	make -C doc && touch build-indep-stamp
build-indep: build-indep-stamp
build-arch:
build: build-indep

clean:
	dh_testdir
	dh_testroot
	make -C doc clean
	rm -f build-indep-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install -X README -X -stamp -X debian -X tst -X doc -X.pc . usr/share/gap/pkg/AutPGrp
	make -C doc install DESTDIR=../debian/gap-autpgrp
binary-arch: build-arch
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
