## gap-autpgrp 1.8

=== debian/changelog ===
gap-autpgrp (1.8-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: 
    - install HTML doc correctly.
    - set manual date to 25/11/2016
  * debian/rules:
    - use FORCE_SOURCE_DATE. Closes: #891050.
  * debian/copyright, debian/watch:
    - update URL from ftp to https.
  * doc/Makefile: fix HTML installation 
  * debian/control:
    - Move to debhelper v9
    - Bump Standards-Version to 4.1.3.

 -- Bill Allombert <ballombe@debian.org>  Fri, 23 Feb 2018 15:51:17 +0100

gap-autpgrp (1.5-2) unstable; urgency=low

  * doc/Makefile:
   - convert.pl: Set GAP_CONVERT_DATE
   - Use gzip --no-name
  * debian/watch: use option passive
  * debian/control:
    - Update Description.
    - Bump Standards-Version to 3.9.7.

 -- Bill Allombert <ballombe@debian.org>  Sun, 17 Apr 2016 15:50:33 +0200
