=== debian/control ===
Source: gap-autpgrp
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, texlive-binaries, texlive-fonts-recommended
Standards-Version: 4.1.3
Homepage: http://www.gap-system.org/Packages/autpgrp.html

Package: gap-autpgrp
Provides: gap-pkg-autpgrp
Depends: ${misc:Depends}, gap (>= 4r4)
Architecture: all
Description: GAP AutPGrp - Computing the Automorphism Group of a p-Group
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 AutPGrp is a GAP package for computing automorphism groups of p-groups
 by Bettina Eick and Eamonn O'Brien.
