=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,14 @@
 #!/usr/bin/make -f
 # Copyright 2013 Bill Allombert <ballombe@debian.org>
+#
+
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+export FORCE_SOURCE_DATE = 1
+export LC_ALL = C
 
 build-indep-stamp:
-	make -C doc && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2016/11/25" +"%s"` \
+	  make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -19,7 +25,9 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install -X README -X -stamp -X debian -X tst -X doc -X.pc . usr/share/gap/pkg/AutPGrp
+	chmod 644 gap/*
+	dh_install gap htm init.g PackageInfo.g read.g usr/share/gap/pkg/AutPGrp
+	rm debian/gap-autpgrp/usr/share/gap/pkg/AutPGrp/gap/hybrstab.old
 	make -C doc install DESTDIR=../debian/gap-autpgrp
 binary-arch: build-arch
 binary-indep: build-indep install
