## gap-autpgrp 1.10

=== debian/changelog ===
gap-autpgrp (1.10-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: 
    - set manual date to July 2018
  * debian/control:
    - Bump Standards-Version to 4.2.1.
  * debian/rules, debian/control:
    - run the test suite
    - add Build-Depends on gap-pkg-smallgrp
  * debian/copyright: updated

 -- Bill Allombert <ballombe@debian.org>  Mon, 05 Nov 2018 20:58:40 +0100
