=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, texlive-binaries, texlive-fonts-recommended, gap-pkg-smallgrp
+Standards-Version: 4.2.1
 Homepage: http://www.gap-system.org/Packages/autpgrp.html
 
 Package: gap-autpgrp
 Provides: gap-pkg-autpgrp
-Depends: ${misc:Depends}, gap (>= 4r4)
+Depends: ${misc:Depends}
 Architecture: all
 Description: GAP AutPGrp - Computing the Automorphism Group of a p-Group
  GAP is a system for computational discrete algebra, with particular emphasis
