=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,14 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2016/11/25" +"%s"` \
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	mkdir -p debian/gaproot/pkg
+	ln -s ../../.. debian/gaproot/pkg/AutPGrp
+	ln -s /usr/share/gap/pkg/SmallGrp debian/gaproot/pkg
+	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	! grep "^########" debian/gap.tst
+endif
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/07/25" +"%s"` \
 	  make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -18,6 +25,8 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
+	rm -rf debian/gaproot
+	rm -f debian/gap.tst
 	dh_clean
 
 install: build
@@ -25,9 +34,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	chmod 644 gap/*
-	dh_install gap htm init.g PackageInfo.g read.g usr/share/gap/pkg/AutPGrp
-	rm debian/gap-autpgrp/usr/share/gap/pkg/AutPGrp/gap/hybrstab.old
+	dh_install *.g gap usr/share/gap/pkg/AutPGrp
 	make -C doc install DESTDIR=../debian/gap-autpgrp
 binary-arch: build-arch
 binary-indep: build-indep install
@@ -35,7 +42,7 @@
 	dh_testroot
 	dh_installdocs README
 	dh_installexamples
-	dh_installchangelogs
+	dh_installchangelogs CHANGES.md
 	dh_link
 	dh_compress
 	dh_fixperms
