=== debian/watch ===
version=3
https://www.gap-system.org/pub/gap/gap4/tar.bz2/packages/autpgrp-([0-9].*)\.tar\.bz2 debian uupdate
