## gap-autpgrp 1.10.2

=== debian/changelog ===
gap-autpgrp (1.10.2-2) unstable; urgency=medium

  * patch fix-makedoc: let relative reference to doc/ref to avoid undefined
    references. (Fix by Joachim Zobel).
  * debian/control: set Multi-Arch: foreign

 -- Bill Allombert <ballombe@debian.org>  Wed, 30 Sep 2020 13:12:50 +0200

gap-autpgrp (1.10.2-1) unstable; urgency=medium

  * New upstream release
  * patch doc-makefile: 
    - set manual date to January 2020
    - install manual.lab
  * debian/watch:
    - Move from https://www.gap-system.org/pub/gap to
                https://files.gap-system.org
  * debian/doc-base: use paths relative to /usr/share/doc
  * debian/control:
    - Bump Standards-Version to 4.5.0
    - Build-Depends: debhelper-compat (= 12)
  * debian/compat: removed

 -- Bill Allombert <ballombe@debian.org>  Wed, 08 Apr 2020 19:08:11 +0200
