=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, texlive-binaries, texlive-fonts-recommended, gap-pkg-smallgrp
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc, texlive-binaries, texlive-fonts-recommended, gap-pkg-smallgrp
+Standards-Version: 4.5.0
 Homepage: http://www.gap-system.org/Packages/autpgrp.html
 
 Package: gap-autpgrp
 Provides: gap-pkg-autpgrp
 Depends: ${misc:Depends}
+Recommends: gap
+Multi-Arch: foreign
 Architecture: all
 Description: GAP AutPGrp - Computing the Automorphism Group of a p-Group
  GAP is a system for computational discrete algebra, with particular emphasis
