=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,14 @@
 export LC_ALL = C
 
 build-indep-stamp:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/AutPGrp
 	ln -s /usr/share/gap/pkg/SmallGrp debian/gaproot/pkg
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/07/25" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/01/28" +"%s"` \
 	  make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
