## gap-autpgrp 1.11

=== debian/changelog ===
gap-autpgrp (1.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
   - Bump Standards-Version to 4.6.0
   - Build-Depends on debhelper-compat (= 13)
   - Add Rules-Requires-Root: no
   - Homepage: use https
  * debian/watch, debian/copyright: update for new URL

 -- Bill Allombert <ballombe@debian.org>  Fri, 16 Sep 2022 15:05:43 +0200
