=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/01/28" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/08/05" +"%s"` \
 	  make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
