## gap-autpgrp 1.11.1

=== debian/changelog ===
gap-autpgrp (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
   - Bump Standards-Version to 4.7.2
  * debian/rules:
    - use SetPackagePath instead of a symlink farm
  * patch fix-makedoc
    - set manual date to April 2025

 -- Bill Allombert <ballombe@debian.org>  Sun, 14 Sep 2025 04:31:06 +0200
