=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-doc, texlive-binaries, texlive-fonts-recommended, gap-pkg-smallgrp
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/autpgrp.html
