=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,12 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/AutPGrp
-	ln -s /usr/share/gap/pkg/SmallGrp debian/gaproot/pkg
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	echo 'SetPackagePath("AutPGrp","."); LoadPackage("SmallGrp"); Read("tst/testall.g");' \
+	| gap -q -R -A | tee debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/08/05" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2024/04/10" +"%s"` \
 	  make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -25,7 +23,6 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf debian/gaproot
 	rm -f debian/gap.tst
 	dh_clean
